@charset "UTF-8";

/* =========================================
universal
========================================= */
#fs-main {
	position: relative;
	background: url('/guide/freeshippingline/opinion/_pc/img/fs_road_bg.png') no-repeat;
	background-position: center 26px;
	background-size: auto;
	padding: 0 0 20px 0;
	z-index: 1;
}
.fs-section {
	clear: both;
	position: relative;
	z-index: 2;
}
.fs-section .fs-aos {
	position: relative;
	width: 720px;
	margin: 0 auto;
}
.fs-section .fs-aos .fs-mainwrap {
	box-sizing: border-box;
	padding: 32px;
	border-radius: 4px;
	color: #bf0000;
	background: #ffffff;
	-webkit-box-shadow: 0px 4px 10px 0px rgba(100, 0, 0, 0.5);
	-moz-box-shadow: 0px 4px 10px 0px rgba(100, 0, 0, 0.5);
	box-shadow: 0px 4px 10px 0px rgba(100, 0, 0, 0.5);
}
.fs-section .fs-topwrap .fs-textarea,
.fs-section .fs-mainwrap .fs-textarea {
	position: relative;
	text-align: justify;
	text-align-last: left;
	font-size: 30px;
	line-height: 1.5em;
}
.fs-section .fs-mainwrap h2 {
	margin: 0 0 12px 0;
	font-weight: bold;
	font-size: 32px;
	line-height: 1.4em;
}
.fs-section .fs-mainwrap .fs-textarea {
	font-size: 22px;
	font-weight: 500;
	color: #424242;
}
.fs-section .fs-mainwrap .fs-textarea a {
	color: #bf0000;
	text-decoration: underline;
	cursor: pointer;
}

/* =========================================
content one
========================================= */
#fs-section-one.fs-section .fs-topwrap {
	position: relative;
	width: 660px;
	padding: 66px 0 12px 0;
	margin: 0 auto;
	color: #bf0000;
}
#fs-section-one.fs-section .fs-topwrap .fs-logo {
	width: 236px;
	margin: 0 0 32px 0;
}
#fs-section-one.fs-section .fs-topwrap h1 {
	margin: 0 0 36px 0;
	font-weight: bold;
	font-size: 38px;
	text-align: justify;
	text-align-last: left;
	line-height: 1.4em;
	font-family: 'Noto Sans JP','sans-serif';
}
#fs-section-one.fs-section .fs-topwrap .fs-textarea {
	position: relative;
	font-weight: bold;
	font-size: 25px;
	line-height: 1.6em;
}

/* =========================================
content two
========================================= */
#fs-section-two.fs-section .fs-aos {
	padding: 60px 0 48px 0;
}

/* =========================================
content three
========================================= */
#fs-section-three.fs-section .fs-aos {
	padding: 0 0 48px;
}

/* =========================================
content four
========================================= */
#fs-section-four.fs-section .fs-aos {
	padding: 0 0 48px;
}

/* =========================================
content five
========================================= */
#fs-section-five.fs-section .fs-aos {
	padding: 0 0 48px;
}

/* =========================================
content six
========================================= */
#fs-section-six.fs-section .fs-aos {
	padding: 0 0 48px;
}

/* =========================================
content other
========================================= */
.fs-last {
	clear: both;
	position: relative;
	width: 720px;
	margin: 0 auto;
	text-align: center;
	font-family: 'Noto Sans JP','sans-serif';
	color: #bf0000;
}
.fs-last p:first-child {
	font-size: 28px;
	margin: 0 0 8px 0;
	font-weight: bold;
	line-height: 1.6em;
}
.fs-last p:last-child {
	font-size: 39px;
	font-weight: bold;
	line-height: 1.6em;
}
.fs-returntop {
	position: relative;
	clear: both;
	width: 950px;
	margin: 0 auto;
	top: -98px;
	cursor: pointer;
}
#fs-backtop {
	position: absolute;
	right: 10%;
}
#fs-backtop a {
	font-size: 20px;
	color: #ffffff;
	text-decoration: none;
}
#fs-backtop a::before {
	display: inline-block;
	content: '';
	margin: 4px;
	width: 0; 
  height: 0; 
	border-left: 9px solid transparent;
  border-right: 9px solid transparent;
  border-bottom: 9px solid #ffffff;
}


/* =========================================
animation
========================================= */
.fs-road-animation {
	position: relative;
	overflow: hidden;
	min-height: 82px;
	width: 950px;
	margin: 12px auto 0;
}
#fs-road-btm {
	position: relative;
	width: 100%;
	height: 350px;
	margin: 0 0 40px 0;
	background: url('/guide/freeshippingline/opinion/_pc/img/fs_road_last.png') no-repeat;
	background-position: top center;
	background-size: auto;
}
.fs-road-animation #fs-car-top {
	position: absolute;
	top: 7px;
	right: 4%;
	width: 121px;
	animation: fadeIn ease 0.8s;
  -webkit-animation: fadeIn ease 0.8s;
  -moz-animation: fadeIn ease 0.8s;
  -o-animation: fadeIn ease 0.8s;
  -ms-animation: fadeIn ease 0.8s;
}
.fs-road-animation #fs-car-btm {
	position: absolute;
	bottom: 123px;
	left: 46%;
	width: 121px;
}
.fs-road-animation #fs-car-top.scroll-start {
	-webkit-animation: slide-out-left 8.5s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	animation: slide-out-left 8.5s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
}
.fs-road-animation #fs-car-btm.scroll-start {
	-webkit-animation: slide-out-rht 8.5s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	animation: slide-out-rht 8.5s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
}
@keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}
@-moz-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}
@-o-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}
@-ms-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
	}
}
@-webkit-keyframes slide-out-left {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-7000px);
            transform: translateX(-7000px);
  }
}
@keyframes slide-out-left {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-7000px);
            transform: translateX(-7000px);
  }
}
@-webkit-keyframes slide-out-rht {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(7000px);
            transform: translateX(7000px);
  }
}
@keyframes slide-out-rht {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(7000px);
            transform: translateX(7000px);
  }
}

/* =========================================
content guide
========================================= */
.fs-guide-link {
	clear: both;
	position: relative;
	width: 950px;
	margin: 0 auto;
	border-radius: 8px;
	background: #fef0c6;
}
.fs-guide-link .fs-guide-link-bg {
	width: 720px;
	margin: 0 auto;
	padding: 20px 0;
	color: #333333;
}

/* =========================================
0420 video feed
========================================= */
#fs-modal,
#fs-modal-init {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
	z-index: 9990;
}
#fs-modal.active,
#fs-modal-init.active {
	visibility: visible;
	opacity: 1;
}
.fs-modal-wrap {
	position: relative;
	box-sizing: border-box;
	overflow: hidden;
	width: 950px;
	height: 100%;
	margin: 0 auto;
	padding: 0 2%;
	z-index: 9992;
}
.fs-modal-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.7);
	z-index: 9991;
}
#fs-modal-close,
#fs-modal-init-close {
	position: absolute;
	top: -10%;
	right: 0;
	box-sizing: border-box;
	width: 40px;
	height: 40px;
	cursor: pointer;
	z-index: 9999;
}
#fs-modal-close:before,
#fs-modal-close:after,
#fs-modal-init-close:before,
#fs-modal-init-close:after{
	content:'';
	position:absolute;
	width: 24px;
	height:2px;
	top:16px;
	background-color:#ffffff;
}
#fs-modal-close:before,
#fs-modal-init-close:before {
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	transform:rotate(45deg);
	left: 8px;
}
#fs-modal-close:after,
#fs-modal-init-close:after {
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	transform:rotate(-45deg);
	right: 8px;
}
.full-bg {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	padding: 0 0 56.25% 0;
	z-index: 9999;
}
.full-bg .video-js {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
	z-index: 9999;
}
.video-js .vjs-tech {
	width: 100% !important;
	height: 100% !important;
}
.media-controls-container, .media-controls-container * {
	bottom: 0;
}
#fs-videoarea {
	clear: both;
	position: relative;
	width: 950px;
	margin: 20px auto;
}
#fs-videoarea h2 {
	font-weight: bold;
	font-size: 32px;
	margin: 0 0 20px 0;
	text-align: center;
	line-height: 1.6em;
	letter-spacing: -0.01em;
	color: #bf0000;
	font-family: 'Noto Sans JP','sans-serif';
}
#fs-videoarea .fs-videothumbnail {
	position: relative;
	cursor: pointer;
}
#fs-videoarea .fs-videothumbnail #fs-modal-trigger::after {
	content:'';
	display: block;
	position:absolute;
	width: 158px;
	height: 200px;
	top: 50%;
	transform: translateY(-50%);
	margin: 0 auto;
	left: 0;
	right: 0;
	background: url('/guide/freeshippingline/opinion/_sp/img/0422play.png');
	background-size: 100%;
}